Subject: Ticket Assigned - RE: (shipment No. 6126032966)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 04:03:32 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: (shipment No. 6126032966) Dear customer care department,

I have bought online (shipment No. 6126032966) from your store on Monday (Feb. 14th) and I received an SMS confirming to be delivered today (Feb. 17). However, the shipment went out for delivery yesterday. 

The courier got in contact with us yesterday, but when we told him we are paying using card (no cash) he said he doesn't have the machine and he asked for transferring money. 

I insisted to pay using card. Then, he has not shown. Today, again, we told him we are paying using card. He said he doesn't have the card machine. 

You know such behaviour will make customers think twice before buying from you. And you should provide the couriers with the machines.

I am looking forward to hear from you asap.

Regards.

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3909155